html, body {
    height: 100%;
	font-family: 'Open Sans', sans-serif;
}

body	{
	font-size: 16px;
	background-color: #3f7bd8;
}

@media (min-width: 768px) {
	.container-middle {
	    width: 750px;
	}
}
@media (min-width: 850px) {
	.container-middle {
	    width: 830px;
	}
}
@media (min-width: 992px) {
	.container-middle {
	    width: 970px;
	}
}
@media (min-width: 1270px) {
	.container-middle {
	    width: 1250px;
	}	
}
.ml-0 {
	margin-left: 0px !important;
}

@media (max-width: 768px) {
	.leftintend {
		margin-top: 20px;
		clear: both;
	}
	.egc-signature {
		padding-bottom: 20px;
	}
	.cta-btn.big {
		margin: 0 !important;
	}
}

@media (max-width: 576px) {
	.yt-section .yt-player {
		position: relative !important;
		width: 100% !important;
	}
	.yt-section .yt-sidebar {
		position: relative !important;
		width: 100% !important;
		overflow: hidden;
	}
	.yt-section .yt-sidebar a {
		display: inline-block;
		float: left;
		width: 32.5% !important;
		margin-right: 1%;
	}
	.yt-section .yt-sidebar a:last-child {
		display: inline-block;
		margin-right:0;
	}
}



.container-middle {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.fill { 
    min-height: 100%;
    height: 100%;
}
.posrel			{
	position: relative;
	z-index: 2000;
}

.rails-01	{
	display: none;
	position: absolute;
	width: 100%;
	height: 1859px;
	background-image: url(../images/train.png);
	background-size: 101%;
	top: 697px;
	top: 71.56%;
	background-repeat: no-repeat;
}
.loco		{
	display: none;
	position: absolute;
	width:51px;
	height: 34px;
	background-image: url(../images/locomotive.png);
	top: 717px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.tcar		{
	display: none;
	position: absolute;
	width:48px;
	width:51px;
	height: 38px;
	height: 34px;
	background-image: url(../images/tcar-my.png);
	top: 717px;
	background-size: 100%;
	background-repeat: no-repeat;
}

.mt-text {
	margin-left: 30px;
}
@media (max-width: 1100px) {
	.mt-text {
		margin-left: 0;
	}
}
.cta-btn				{
	position: relative;
	width: 120px;
	padding: 15px 30px;
	background: #4484e9;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.750em;
	color: #fff;
	line-height: 1em;
	text-transform: uppercase;
	cursor: pointer;
}
.cta-btn:after			{
	content: '';
	position: absolute;
	width: 11px;
	height: 11px;
	margin-left: 25px;
	margin-top: 1px;
	background-image: url(../images/plus.png);
}
.cta-btn a		{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.cta-btn.big		{
	width: 180px;
}



.top-banner		{
	/*background-color: #cbdde7; 
	background-image: url(../images/top-banner.png); 
	background-size: cover; 
	background-position: top left;
	background-repeat: no-repeat;*/
}

.bottom-elements	{
	display: none;
	position: absolute;
	width: 100%;
	bottom: 90px;
	left: 0;
}

.hash	{
	font-family: 'Montserrat', sans-serif;
	font-size: 5.625em;
	font-weight: 900;
	color: #fff;
	text-align: center;
	line-height: 1;
}
.hash.bluet		{
	margin-top: 50px;
	color: #fff;
}

.bottom-elements .tag	{
	font-size: 1.561em;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
.bottom-elements .cta	{
	position: relative;
	width: 150px;
	padding: 15px;
	margin: 40px auto 6px auto;
	background-color: #fff;
	color: #0c67da;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.750em;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 500;
}

.bottom-elements .cta:after	{
	content: '';
	position: absolute;
	left: 69px;
    bottom: -6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #ffffff transparent transparent transparent;
}
.bottom-elements .cta a		{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}


/* INTRO SECTION */
.intro-section		{
	background-color: #73e3eb; 
	font-size: 0.938em;
	font-weight: 300;
	color: #000;
	padding-bottom: 40px;
}

.intro-section	.left	{
	width: 46.2%;
}
.intro-section	.right	{
	width: 53.8%;
}

.intro-section .rowpad	{
	padding-top: 50px;
}
.intro-section .b-rowpad	{
	padding: 62px 0 72px 0;
}
.intro-section .b-rowpad .tags	{
    position: absolute;
    top: 0;
    left: 0;
    width: 95%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 0.938em;
    color: #fff;
    margin-left: 2.5%;
    margin-top: 100px;
    text-transform: uppercase;
}
.intro-section .s-rowpad	{
	padding: 16px 0 25px 0;
}

.circle-separator		{
	height: 50px;
}

.standalone				{
	margin-top: 50%;
}

.leftintend				{
	margin-left: 42px;
	margin-top: 18px;
}


.opac					{
	color: rgba(0,0,0,0.6);
}

.ch-name				{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 1.333em;
}
.ch-title				{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 0.938em;
}

.weber-image		{
	position: absolute;
	right: -60px;
	top: -35px;
	width: 347px;
	height: 386px;
	background-image: url(../images/manfred-new.png);
}
.weber-image.bottom		{
	top: auto;
	bottom: 0;
}

/* YT SECTION */
.yt-section {
	background-color: #73e3eb; 
	font-weight: 300;
	color: #000;
	padding: 0 0 80px 0;
	padding: 0 0 0 0;
	height: 630px;
	height: 872px;
}
.yt-section .yt-player {
	position: absolute;
	width: 79%;
	z-index: 999;
}
.yt-section .yt-sidebar {
	width: 20%;
	position: absolute;
	z-index: 99999;
	right: 0;
}
.yt-section .yt-sidebar a {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 12.5px;
}
.yt-section .yt-sidebar a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.25);
} 
.yt-section .yt-sidebar a.active:after,
.yt-section .yt-sidebar a:hover:after {
	background-color: rgba(0,0,0,0);
} 
.yt-section .yt-sidebar a img {
	width: 100%;
	height: auto;
}


/* WE NEED YOU SECTION */
.wny-section		{
	position: relative;
	background-color: #4484e9; 
	background-image: url(../images/my-europe.png);
	font-weight: 300;
	color: #000;
	padding: 0 0 80px 0;
	overflow: hidden;
}
.wny-section .rails-end {
	position: absolute;
	top: -30px;
	right: 0; 
	background-image: url(../images/rails-end.png);
	width: 267px;
	height: 289px;
	background-size: contain;
	background-repeat: no-repeat;
}
/*.wny-section::after {
  content: "";
  background: url(images/my-europe.png);
  opacity: 0.16;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}*/
@media (min-width: 768px) and (max-width: 850px) {
	.col-d-6 {
		width: 100% !important;
	}
}
@media (min-width: 992px) and (max-width: 1270px) {
	.col-d-6 {
		width: 50% !important;
	}
	.col-d-12 {
		width: 100% !important;
	}
}
.wny-section .title	{
	margin-top: 140px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 2.250em;
	text-align: center;
	color: #fff;
	line-height: 1.250em;
	padding-bottom: 20px;
}
.wny-section .tag	{
	margin-top: 12px;
	margin-bottom: 35px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.313em;
	text-align: center;
	color: #fff;
	line-height: 1.350em;
	margin: 12px auto;
	float: none;
}
.wny-section .tag span	{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
}

.girl-with-books		{
	position: absolute;
	width: 326px;
	height: 204px;
	background-image: url(../images/girl-with-books.png);
	background-repeat: no-repeat;
	background-position: left;
	top: -114px;
	left: -140px;
}
.bag-01		{
	position: absolute;
	width: 269px;
	height: 327px;
	background-image: url(../images/bag-1.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
	top: -15px;
	left: -60px;
}

.social-container		{
	width: 400px;
	height: 400px;
	margin: 90px auto 0 auto;
	background-color:  #fafafa;
}

.social-container:before	{
	content: '';
	position: absolute;
	top: 10px;
	top: -80px;
	width: 187px;
	height: 187px;
	margin-left: 106.5px;
	background-image: url(../images/icon-instagram.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 10;
}

/*.wny-section  .instagram			{
	overflow: hidden;
}*/

.social-container.facebook:before	{
	background-image: url(../images/icon-facebook.png);
}
.social-container.snapchat:before	{
	background-image: url(../images/icon-snapchat.png);
}
.social-container.twitter:before	{
	background-image: url(../images/icon-twitter.png);
}
.insta-bar							{
	height: 38px;
	background-image: url(../images/instagram-bar.png);
}
.insta-desc							{
	font: 'Montserrat', sans-serif;
	font-size: 12px;
	padding: 30px 0;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	color: #000;
}
.instagram {
	position: relative;
}
.instalink {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

/* SUBSCRIBE SECTION */
.subscribe-section		{
	position: relative;
	min-height: 287px;
	background-color: #0c67da; 
	background: #2777dd; /* Old browsers */
	
	background: rgb(85,145,235); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(85,145,235,1) 0%, rgba(97,155,236,1) 47%, rgba(97,155,236,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(85,145,235,1) 0%,rgba(97,155,236,1) 47%,rgba(97,155,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(85,145,235,1) 0%,rgba(97,155,236,1) 47%,rgba(97,155,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5591eb', endColorstr='#619bec',GradientType=0 ); /* IE6-9 */


	font-weight: 300;
	color: #000;
	padding: 80px 0 80px 0;
}
.subscribe-section .img-container	{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/man-with-backpack.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.subscribe-section .bag-02	{
	position: absolute;
	top: 2%; left: 20%;
	width: 60%;
	height: 98%;
	background-image: url(../images/bag-2.png);
	background-position: right top;
	background-repeat: no-repeat;
	
}
.subscribe-section .title	{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.314em;
	font-weight: 300;
	color: #fff;
	text-align: center;
}
.subscribe-section .status-notification	{
	display: none;
	margin-top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.850em;
	font-weight: 300;
	color: #ebeb2e;
	text-align: center;
}
/*.subscribe-section	.container		{
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 2;
}*/
.subscribe-section	.container		{
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
}

.subscription-wrapper		{
	width: 316px;
    margin: 25px auto;
}

.subscribe-section input[type=text]	{
	width: 196px;
	font-family: 'Montserrat', sans serif;
	font-size: 0.850em;
	text-align: center;
	/*padding: 10.5px 0px;*/
	padding: 12.5px 0px;
    border: 0px solid #317dde;
	color: #0c67da;
	background-color: #fff;
	height: auto;
	margin: 0;
}
.subscribe-section input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0c67da;
  text-transform: uppercase;
  line-height: 1.7em;
}
.subscribe-section input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #0c67da;
  text-transform: uppercase;
  line-height: 1.7em;
}
.subscribe-section input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #0c67da;
  text-transform: uppercase;
  line-height: 1.7em;
}
.subscribe-section input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #0c67da;
  text-transform: uppercase;
  line-height: 1.7em;
}


/* GET INSPIRED SECTION */
.gi-section		{
	position: relative;
	background-color: #3f7bd8; 
	font-weight: 300;
	color: #000;
	padding: 80px 0 80px 0;
}
.gi-section .title	{
	font-family: 'Montserrat', sans-serif;
	font-size: 2.250em;
	font-weight: 700;
	color: #fff;
	text-align: center;
}
.gi-section .flag	{
	position: absolute;
	top: 2%; left: 10%;
	width: 80%;
	height: 98%;
	background-image: url(../images/flag.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	
}
.gi-section iframe {
	width: 685px;
	height: 685px;
	left: 50%;
	transform: translate(-50%);
	position: absolute; 
	z-index: 9;
}

/* FOOTER SECTION */
.footer-section	{
	position: relative;
	background-color: #3f7bd8; 
	font-weight: 300;
	color: #000;
	padding: 60px 0 60px 0;
}

.footer-section .copyright	{
	padding: 13px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.813em;
	color: #fff;
}	
.footer-section .copyright a	{
	color: #fff;
	text-decoration: none;
}
.footer-section .ta-right	{
	text-align: right;
}


/* FAQ */
.faq-top				{
	height: 450px;
	background-color: #0c67da;
	background-image: url(../images/faq-banner.png);
	background-position: center;
}
.faq-top .title				{
	font-family: 'Montserrat', sans-serif;
	font-size: 3.750em;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

.faq-back					{
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	left: 45px; top: 40px;
	background-image: url(../images/faq-arrow.png);
	background-position: center;
	background-repeat: no-repeat;
}
.faq-train-1				{
	position: absolute;
	top: 500px;
	width: 97px;
	height: 796px;
	background-image: url(../images/faq-train-1-clean.png);
}
.faq-train-2				{
	position: absolute;
	top: 1296px;
	width: 158px;
	height: 593px;
	background-image: url(../images/faq-train-2.png);
	right: 0;
}

.question-section .description	{
	margin-top: 12px;
	margin-bottom: 35px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.000em;
	text-align: left;
	color: #fff;
	line-height: 1.350em;
	margin: 20px auto 30px 100px;
	float: none;
}
.question-section .quote	{
	margin-top: 12px;
	margin-bottom: 35px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.000em;
	text-align: center;
	font-style: italic;
	color: #fff;
	line-height: 1.350em;
	margin: 30px auto 20px 100px;
	float: none;
}
.question-section .description span	{
	font-weight: 500;
}
.pp-link	{
	color: #ffffff;
    font-weight: 700;
}
.question-section .description.right	{
	text-align: right;
}
.question-section .description.offset
{
	margin-top: 30px;
}

.question-section .container.offset	{
	margin: 0px auto 40px auto;
}

.left-offset				{
	margin-left: 50px;
	margin-right: 27px;
}

.question-section	{
	background-color: #0c67da; 
	font-weight: 300;
	color: #fff;
	padding: 0 0 0px 0;
}

.question-section .rnum	{
	font-family: 'Montserrat', sans-serif;
	font-size: 1.750em;
	font-weight: 700;
	background-color: #0a4b9c;
	padding: 5px;
	border-radius: 40px;
	width: 50px;
	text-align: center;
}
.subtitle					{
	font-family: 'Montserrat', sans-serif;
	font-size: 2.250em;
	font-weight: 700;
	text-align: center;
	padding: 30px 0 40px 0;
}

.question-section	.question-separator	{
	padding: 40px 0;
}


.question-section .question	{
	font-family: 'Montserrat', sans-serif;
	font-size: 1.750em;
	font-weight: 700;
	padding: 0 0 15px 0;
}
.question-section .s-separator	{
	border-bottom: 1px solid rgba(256,256,256,0.6); 
	padding: 15px 0;
	width: 60%;
	
}

.rails-02						{
	display:none;
	position: absolute;
	z-index: 0;
	width: 62.73%;
	height: 1450px;
	background-image: url(../images/train-02.png);
	background-size: contain;
	background-position: left bottom;
	background-repeat: no-repeat;
	/*z-index: 9;*/
	bottom: 0;
}



.path-dot		{
	position: absolute;
	background-color: #fff;
	width: 10px;
	height: 10px;
}
.path-dot.active		{
	background-color: #2c73d3;
	border: 1px solid #fff;
}

/*.animated {
    -webkit-animation-duration: 1.7s;
    animation-duration: 1.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}*/

.short		{
	-webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
body	{
    overflow-x: hidden !important;
}

.fadeInDown	{
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
}

.gi-ytvideo	{
	position: relative;
}
@media (max-width: 550px) {
	.gi-ytvideo	iframe {
	    position: absolute;
	    width: 302.778px;
	    left: 50%;
	    transform: translate(-50%);
	    z-index: 9;
	}
}


.os			{
	visibility: hidden;
}


.videowrapper	{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	
	background-color: #cbdde7; 
	
	background-size: cover; 
	background-position: top left;
	background-repeat: no-repeat;
}

video#mainvideo { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-image: url(../images/top-banner-new.jpg) no-repeat;
    background-size: cover; 
}

video#mainvideo1 { 
	position: fixed;
	min-width: 100%;
	min-height: 100%;
	width: 102%;
	left: -10px;
	height: auto;
	z-index: 0;
	background-image: url(../images/top-banner-new.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.video-overlay	{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	
	
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(120,204,233,0) 46%, rgba(117,219,234,0.7) 83%, rgba(116,223,234,0.88) 92%, rgba(115,226,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(120,204,233,0) 46%,rgba(117,219,234,0.7) 83%,rgba(116,223,234,0.88) 92%,rgba(115,226,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(120,204,233,0) 46%,rgba(117,219,234,0.7) 83%,rgba(116,223,234,0.88) 92%,rgba(115,226,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#73e2ea',GradientType=0 ); /* IE6-9 */

}

.map		{
	position: absolute;
	width: 403px;
	height: 387px;
	bottom: 20px;
	right: 0;
	background-image: url(../images/europe.png);
	background-position: center bottom;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1000;
}